<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AlertDeviceConnectingViewController" customModule="_SKConnect" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_Image" destination="gG2-un-uUT" id="TSr-cl-S4Z"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EPj-dv-qUN">
                    <rect key="frame" x="32" y="339" width="350" height="218.5"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" alignment="center" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="l0i-Zl-nX2">
                            <rect key="frame" x="16" y="16" width="318" height="126.5"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="gG2-un-uUT">
                                    <rect key="frame" x="112" y="0.0" width="94" height="94"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="94" id="Qt1-LC-q5y"/>
                                        <constraint firstAttribute="width" secondItem="gG2-un-uUT" secondAttribute="height" multiplier="1:1" id="ScF-8A-P8I"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Đang kết nối" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zGU-Qa-QWc">
                                    <rect key="frame" x="120" y="110" width="78" height="16.5"/>
                                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                    <color key="textColor" name="title"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                        </stackView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="req-Kg-kFt">
                            <rect key="frame" x="16" y="158.5" width="318" height="40"/>
                            <color key="backgroundColor" red="0.83137254900000002" green="0.94509803920000002" blue="0.94509803920000002" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="pfI-zS-MlC"/>
                            </constraints>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title="Huỷ">
                                <fontDescription key="titleFontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                <color key="baseForegroundColor" name="mainColor"/>
                            </buttonConfiguration>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="8"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="onCancelAction:" destination="-1" eventType="touchUpInside" id="OFP-5d-3Tb"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="req-Kg-kFt" firstAttribute="leading" secondItem="EPj-dv-qUN" secondAttribute="leading" constant="16" id="IEM-BI-zEE"/>
                        <constraint firstAttribute="trailing" secondItem="req-Kg-kFt" secondAttribute="trailing" constant="16" id="IbF-e5-O1N"/>
                        <constraint firstItem="l0i-Zl-nX2" firstAttribute="top" secondItem="EPj-dv-qUN" secondAttribute="top" constant="16" id="K6E-vI-PLY"/>
                        <constraint firstAttribute="bottom" secondItem="req-Kg-kFt" secondAttribute="bottom" constant="20" id="RJv-9k-Vvg"/>
                        <constraint firstItem="l0i-Zl-nX2" firstAttribute="leading" secondItem="EPj-dv-qUN" secondAttribute="leading" constant="16" id="SHx-sr-2wX"/>
                        <constraint firstAttribute="trailing" secondItem="l0i-Zl-nX2" secondAttribute="trailing" constant="16" id="bpi-Em-hOF"/>
                        <constraint firstItem="req-Kg-kFt" firstAttribute="top" secondItem="l0i-Zl-nX2" secondAttribute="bottom" constant="16" id="zkB-Am-Z9b"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="11"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="EPj-dv-qUN" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="32" id="HKs-uK-ZEd"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="EPj-dv-qUN" secondAttribute="trailing" constant="32" id="Wqm-0C-qsG"/>
                <constraint firstItem="EPj-dv-qUN" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="hos-KJ-iG5"/>
            </constraints>
            <point key="canvasLocation" x="132" y="107"/>
        </view>
    </objects>
    <resources>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078438758850098" blue="0.77254903316497803" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="title">
            <color red="0.13725490196078433" green="0.16078431372549021" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
